#Splash screen properties
#Sun Jun 03 23:20:37 PKT 2018
logoTexture=textures/gui/title/mojang.png
background=0x333344
font=0x0
barBackground=0x666677
barBorder=0xC0C0C0
rotate=true
bar=0xCB3D35
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
